Bug 1311738 - verify config setting before repo export
Summary: verify config setting before repo export
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: Chris Duryee
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On: 1314299
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-24 20:58 UTC by Tom McKay
Modified: 2019-04-01 20:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 09:23:25 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1501 normal SHIPPED_LIVE Red Hat Satellite 6.2 Capsule and Server 2016-07-27 12:28:58 UTC
Foreman Issue Tracker 13885 None None None 2016-04-22 14:58:51 UTC

Description Tom McKay 2016-02-24 20:58:11 UTC
In the planning step, confirm that the export dir setting is set, exists, and is writable.

Comment 1 Tom McKay 2016-02-24 20:58:13 UTC
Created from redmine issue http://projects.theforeman.org/issues/13885

Comment 2 Tom McKay 2016-02-24 20:58:16 UTC
Upstream bug assigned to mmccune@redhat.com

Comment 5 Bryan Kearney 2016-03-03 19:05:37 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/13885 has been closed
-------------
Chris Duryee
Applied in changeset commit:katello|a905ae018dfea5186af7d371f82d73a64cd25275.

Comment 6 Jitendra Yejare 2016-03-10 09:10:04 UTC
Verified in latest Satellite 6.2 Snap 3.

The export sets(But doesn't creates any new and doesnt changes the owner to foreman), verifies dir existance and its writable.

Thanks,
Jitendra

Comment 9 errata-xmlrpc 2016-07-27 09:23:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1501


Note You need to log in before you can comment on or make changes to this bug.